@charset "utf-8";
/* *******************************************************
 * filename : main_responsive.css
 * description : 메인 레이아웃 및 컨텐츠 반응형 CSS
 * date : 2022-08-08
******************************************************** */

/* ******************  메인 비주얼 ********************** */
@media all and ( max-width: 1280px ){
	/* 공통 :: 레이아웃 */
	#fullpage .section:not(#mainVisual){height:auto !important;}
	#fullpage .fp-section .fp-tableCell{height:auto !important;}
}
@media all and ( max-width: 800px ){
	/* 메인 비주얼 :: 이미지 */
	.main-visual-item .main-visual-pc-img{display:none;}
	.main-visual-item .main-visual-m-img{display:block;}
	/* 메인 비주얼 :: 텍스트 */
	.main-visual-txt-box .main-visual-txt1{font-size:5rem}
	/* 메인 비주얼 :: Dots */
	.main-visual-dots ul{width:calc(100vw - (2 * (var(--area-padding))))}
	.main-visual-dots ul li{width:33.33%}
	.main-visual-dots ul li button{width:100%;}
	.main-visual-dots ul li button .txt{font-size:1.4rem}
}

/* ******************  메인 컨텐츠 ********************** */
